
D4Science Infrastructure - Task #149

Add nagios check for www.d4science.org and www.gcube-system.org websites

May 25, 2015 07:48 PM - Massimiliano Assante

Status: Closed Start date: May 25, 2015

Priority: High Due date: May 29, 2015

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

The tomcat is the same and is installed in /home/portal/liferay/tomcat/ of portal.d4science.org

History

#1 - May 25, 2015 07:55 PM - Massimiliano Assante

- Subject changed from Add nagios check for www.d4science.org and www.cube-system.org websites to Add nagios check for www.d4science.org

and www.gcube-system.org websites

#2 - Jul 24, 2015 12:28 PM - Massimiliano Assante

do we have these checks?

#3 - Jul 24, 2015 12:28 PM - Massimiliano Assante

- Assignee changed from Andrea Dell'Amico to _InfraScience Systems Engineer

#4 - Jul 24, 2015 12:34 PM - Andrea Dell'Amico

Not yet. I plan to complete all the tasks regarding nagios checks before going on vacation (the last two weeks of august)

#5 - Nov 20, 2015 03:49 PM - Andrea Dell'Amico

- Target version changed from UnSprintable to Nagios monitoring

#6 - Jan 19, 2016 07:41 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

#7 - Jan 19, 2016 07:42 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

Done. The certificate expiration date is also checked.

#8 - Jan 20, 2016 08:58 AM - Massimiliano Assante

- Status changed from Feedback to Closed
